src-git-full base https://git.openwrt.org/openwrt/openwrt.git^85f59c8e271f917835f1b97ab8afc8c7f148236f
src-git-full packages https://git.openwrt.org/feed/packages.git^edc33966b53a0b85cc308fcdbb8b06d8472dd670
src-git-full luci https://git.openwrt.org/project/luci.git^bd1f83f66dae7b10a6187521cec72e52103d4d5b
src-git-full routing https://git.openwrt.org/feed/routing.git^a5ec54aee3df6aa400e454ef0468127dcd0c6b25
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04666c3abbff8ecbbbb835c35fe91ce7d8da7c91
